{
  "compilerOptions": {
    "noImplicitAny": true,
    "module": "CommonJS",
    "esModuleInterop": true,
    "target": "es5",
    "jsx": "react",
    "jsxFactory": "m",
    "allowJs": true,
    "moduleResolution": "node"
  }
}
